#pageMenu .menu {
	margin-bottom: 20px;
}

.contentText {
	float: left;
}

#siteTitle {
	color: #FFFF00;
	font-size: 37px;
	text-shadow: black 1px 1px 2px, red 0 0 1em;
	;
	font-weight: 900;
	font-family: Palatino Linotype, Book Antiqua3, Palatino6, serif;
	font-style: italic;
	text-transform: none;
	margin-top: 1px;
}
